@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v12/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNq7g.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'), url(https://fonts.gstatic.com/s/sourcesanspro/v12/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwmRdr.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v12/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwmRdr.ttf) format('truetype');
}
* {
  margin: 0;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/*::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    background-color: #1f3a43;
    border: 2px solid #1f3a43;
}*/
p {
  margin: 0;
  padding: 0;
}
/*img {
    width: 100%;
}*/
body {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  color: #1f3a43;
  overflow-x: hidden;
}
a {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  color: #1f3a43;
}
span {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  color: #1f3a43;
}
p {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  /*color: @color_1;*/
}
i {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  color: #1f3a43;
}
button {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  color: #1f3a43;
}
header {
  height: 100px;
}
.logo {
  width: auto;
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  flex: 0.5;
  text-align: left;
}
.logo a {
  cursor: pointer;
  display: block;
  text-decoration: none;
}
.logo img {
  width: 155px;
  height: 44px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 10px;
  padding: 0;
}
.menu {
  display: block;
  background: #fff;
  line-height: 1.6em;
  font-weight: 400;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  line-height: 100px;
  border-bottom: 2px solid #d1d1d1;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
}
.menu ul {
  list-style-type: none;
  margin: 0 auto;
  padding-left: 0;
  text-align: center;
  width: auto;
  display: inline-block;
}
.menu li {
  display: inline-block;
}
.menu li a {
  display: block;
  text-align: center;
  text-decoration: none;
  margin: 0;
  padding: 0 20px;
  font-size: 13px;
  font-weight: bold;
}
.menu li a:hover {
  color: #1f3a43;
}
.menu li .active {
  font-size: 18px;
  color: #1848b6;
}
.menu .show-menu {
  display: none;
}
.menu input[type=checkbox] {
  display: none;
}
.menu input[type=checkbox]:checked ~ .header-menu {
  display: block;
}
.header-menu {
  width: auto;
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  flex: 2;
  text-align: right;
}
.search-container {
  position: relative;
  margin: 0 4px 0 20px;
  padding: 0;
  width: 127px;
  height: 24px;
  line-height: 18px;
  display: inline-block;
  vertical-align: middle;
}
.search-container input[type=text] {
  padding: 5px;
  margin: 0;
  font-size: 10px;
  border: 2px solid #000;
  display: inline-block;
  width: 127px;
  height: 24px;
  line-height: 24px;
  outline: none;
}
.search-container button {
  padding: 0;
  margin: 0;
  border: none;
  cursor: pointer;
  color: #000;
  position: absolute;
  right: 6px;
  top: 4px;
  height: 15px;
  width: 16px;
  background-image: url("../media/1665/search_icon2.png");
  background-position: center center;
  background-size: contain;
  background-color: #fff;
}
.linkedin-icon {
  padding: 0;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}
.linkedin-icon span {
  height: 24px;
  width: 24px;
  background-image: url("../media/1652/linkedin_icon.png");
  background-position: center center;
  background-size: contain;
  padding: 0;
  margin: 0;
  display: block;
}
.language-container {
  display: inline-block;
  width: auto;
  margin: 0 0 0 20px;
  padding: 0;
  vertical-align: middle;
}
.language-container a {
  font-size: 12px;
  line-height: 12px;
  font-weight: 900;
}
.language-container .dropdown-toggle::after {
  display: none;
}
.language-container .dropdown-menu {
  min-width: initial;
}
.language-container .dropdown-menu .dropdown-item:focus,
.language-container .dropdown-menu .dropdown-item:hover {
  background: #1949b6;
  color: #fff;
}
.language-container .dropdown-menu .dropdown-item.active,
.language-container .dropdown-menu .dropdown-item:active {
  background: #1949b6;
  color: #fff;
}
.front-lines {
  z-index: 1;
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}
.back-lines {
  z-index: -1;
  width: 105%;
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}
.logo-lines {
  width: 40px;
  height: 40px;
  display: inline-block;
  vertical-align: middle;
  margin: -1px 0 0 0;
  padding: 0;
  position: relative;
}
.logo-lines .lines {
  margin: 0 0 4px 0;
}
.logo-lines .xsmall-lines-half {
  width: 90%;
}
.one-line {
  margin: -150px 0 100px 0;
}
.multiple-lines {
  margin: -150px 0 150px 0;
}
.lines {
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
}
.xsmall-lines-half {
  transform: rotate(-6deg);
}
.small-lines-half {
  transform: rotate(-2deg);
}
.medium-lines-half {
  transform: rotate(-4deg);
}
.big-lines-half {
  transform: rotate(-5deg);
}
.line {
  width: 100%;
  display: block;
  background: #000;
}
.line:last-child {
  margin: 0;
}
.line-dark-blue {
  background: #203B43;
}
.line-blue {
  background: #1949B6;
}
.line-light-blue {
  background: #72C8D2;
}
.line-green {
  background: #3CAD4D;
}
.line-orange {
  background: #EB6B00;
}
.line-yellow {
  background: #F3CB20;
}
.xsmall-line {
  height: 2px;
  margin: 0 0 2px 0;
  padding: 0;
}
.small-line {
  height: 4px;
  margin: 0 0 4px 0;
  padding: 0;
}
.medium-line {
  height: 8px;
  margin: 0 0 8px 0;
  padding: 0;
}
.big-line {
  height: 16px;
  margin: 0 0 16px 0;
  padding: 0;
}
.first-line {
  background-color: #72c8d2;
  -webkit-animation-name: first-line;
  -webkit-animation-duration: 5s;
  animation-name: first-line;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}
.second-line {
  background-color: #3cad4d;
  -webkit-animation-name: second-line;
  -webkit-animation-duration: 5s;
  animation-name: second-line;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}
.third-line {
  background-color: #1948b7;
  -webkit-animation-name: third-line;
  -webkit-animation-duration: 5s;
  animation-name: third-line;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}
@-webkit-keyframes first-line {
  16.66% {
    background-color: #72c8d2;
  }
  33.33% {
    background-color: #3cad4d;
  }
  49.99% {
    background-color: #c51291;
  }
  66.66% {
    background-color: #72c8d2;
  }
  83.33% {
    background-color: #72c8d2;
  }
  99.99% {
    background-color: #72c8d2;
  }
}
@keyframes first-line {
  16.66% {
    background-color: #72c8d2;
  }
  33.33% {
    background-color: #3cad4d;
  }
  49.99% {
    background-color: #c51291;
  }
  66.66% {
    background-color: #72c8d2;
  }
  83.33% {
    background-color: #72c8d2;
  }
  99.99% {
    background-color: #72c8d2;
  }
}
@-webkit-keyframes second-line {
  16.66% {
    background-color: #3cad4d;
  }
  33.33% {
    background-color: #f3cb20;
  }
  49.99% {
    background-color: #f3cb20;
  }
  66.66% {
    background-color: #eb6b00;
  }
  83.33% {
    background-color: #f3cb20;
  }
  99.99% {
    background-color: #c51291;
  }
}
@keyframes second-line {
  16.66% {
    background-color: #3cad4d;
  }
  33.33% {
    background-color: #f3cb20;
  }
  49.99% {
    background-color: #f3cb20;
  }
  66.66% {
    background-color: #eb6b00;
  }
  83.33% {
    background-color: #f3cb20;
  }
  99.99% {
    background-color: #c51291;
  }
}
@-webkit-keyframes third-line {
  16.66% {
    background-color: #1948b7;
  }
  33.33% {
    background-color: #1948b7;
  }
  49.99% {
    background-color: #1948b7;
  }
  66.66% {
    background-color: #1948b7;
  }
  83.33% {
    background-color: #1948b7;
  }
  99.99% {
    background-color: #1948b7;
  }
}
@keyframes third-line {
  16.66% {
    background-color: #1948b7;
  }
  33.33% {
    background-color: #1948b7;
  }
  49.99% {
    background-color: #1948b7;
  }
  66.66% {
    background-color: #1948b7;
  }
  83.33% {
    background-color: #1948b7;
  }
  99.99% {
    background-color: #1948b7;
  }
}
.title-section {
  font-size: 50px;
  line-height: 60px;
  color: #1f3a43;
  font-weight: 600;
  width: 100%;
  display: block;
  /*margin: 0 0 40px 0;*/
  margin: 0 0 20px 0;
  padding: 0;
  text-transform: uppercase;
}
.title-section.page-title {
  margin-bottom: 20px;
}
.subsubtitle-section {
  font-size: 16px;
  line-height: 20px;
  color: #1f3a43;
  font-weight: 500;
  width: 100%;
  display: block;
  margin: 10px 0 0 0;
  padding: 0;
  text-transform: initial;
}
.subtitle-section {
  font-size: 29px;
  line-height: 30px;
  color: #1f3a43;
  font-weight: 900;
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
  text-transform: none;
}
.picture {
  height: 100%;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  object-fit: none;
  object-position: center;
}
#home .homepage-banner {
  margin-left: 0;
  margin-right: 0;
}
.homepage-banner {
  width: 100%;
  margin: 0;
  /*padding: 0 0 85px 0;*/
  padding: 0 0 40px 0;
  display: block;
  background: #fff;
}
.homepage-banner .item {
  display: flex;
}
.homepage-banner .homepage-banner-container {
  margin: 0;
  padding: 0;
}
.homepage-banner .homepage-banner-container:nth-child(1) .homepage-banner-text {
  padding: 0 0 0 10px;
}
.homepage-banner .homepage-banner-container:nth-child(2) .homepage-banner-text {
  padding: 0 10px 0 0;
}
.homepage-banner .homepage-banner-container:nth-child(2) .homepage-banner-lines .front-lines {
  margin: 0 0 25px 0;
}
.home-slider-item .homepage-banner-container:nth-child(2) .homepage-banner-block {
  margin: 45px 0 0 0;
}
.project-slider-item .homepage-banner-container:nth-child(2) .homepage-banner-block {
  margin: 90px 0 0 0;
}
.homepage-banner-block {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  display: flex;
  width: 100%;
  align-items: flex-end;
}
.homepage-banner-text {
  margin: 0;
  padding: 0;
  flex: 0;
  -ms-flex: 2;
  vertical-align: bottom;
  width: auto;
  font-size: 60px;
  line-height: 50px;
  color: #fff;
}
.homepage-banner-link {
  margin: 0;
  padding: 5px 15px;
  width: auto;
  font-size: 22px;
  line-height: 24px;
  color: #1f3a43;
  background: #fff;
}
.homepage-banner-lines {
  margin: 0 0 5px 0;
  padding: 0;
  flex: 1;
  -ms-flex: 2;
  vertical-align: bottom;
  width: auto;
  height: 40px;
}
.block-text {
  text-align: center;
  vertical-align: middle;
  /*padding: 0 5px;*/
  margin: 0;
}
.block-text span {
  font-size: 34px;
  line-height: 40px;
  font-weight: 100;
  color: #fff;
}
.block-text p {
  font-size: 24px;
  line-height: 30px;
  font-weight: 100;
  color: #fff;
}
.block-text-blue {
  background: #72C8D2;
}
.block-text-yellow {
  background: #f3ca1f;
}
.block-text-gray {
  background: #B6B6B6;
  /*#d1d1d1*/
}
.block-text-border {
  border-right: 2px solid #fff;
}
.block-text-line span {
  font-size: 24px;
  /*font-weight: bold;*/
}
footer {
  width: 100%;
  height: 80px;
  line-height: 80px;
  border-top: 2px solid #d1d1d1;
  padding: 0;
  margin: 0;
}
.copyright {
  flex: 1;
  text-align: right;
  font-size: 14px;
  font-weight: 900;
}
.about-profile {
  position: relative;
  overflow: hidden;
}
.badge-profile {
  position: absolute;
  left: 0;
  top: 0;
  background: #eb6b00;
  color: #fff;
  font-weight: bold;
  font-size: 21px;
  line-height: 30px;
  margin: 0;
  padding: 5px 30px;
  z-index: 1;
}
.about-profile-text {
  text-align: center;
  display: none;
  position: absolute;
  bottom: 10%;
  left: 0;
  height: auto;
  width: 100%;
  z-index: 1;
}
.about-profile-text p {
  font-size: 24px;
  line-height: 24px;
  color: #fff;
  margin: 0 0 10px 0;
  padding: 0;
}
.about-profile-text span {
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  margin: 0;
  padding: 0;
}
.about-profile-text-bkg {
  background: #1949b6;
  background-color: rgba(25, 73, 182, 0.9);
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 0;
}
.about-profile-info-blue {
  position: relative;
  color: #fff;
  padding: 5%;
  vertical-align: middle;
  background: #1848b6;
}
.about-profile-info-blue img {
  width: auto;
  height: auto;
  display: inline-block;
  margin: 0;
  padding: 0;
}
.about-profile-info-blue .about-profile-info-blue-title {
  /*display: inline-block;*/
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
  font-weight: bold;
}
.about-profile-info-blue .about-profile-info-blue-text {
  display: inline-block;
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  font-weight: 100;
  text-overflow: ellipsis;
  overflow: hidden;
  /*white-space: nowrap;*/
}
.about-profile-info-blue .about-profile-info-blue-text p,
.about-profile-info-blue .about-profile-info-blue-text span {
  font-size: 14px;
  line-height: 16px;
  color: #fff;
}
.about-profile-info-blue .about-profile-info-blue-text b {
  font-weight: 900;
}
.about-profile-info-icon {
  display: none;
  position: absolute;
  right: 10px;
  bottom: 10px;
  height: 25px;
  width: 25px;
  font-size: 20px;
  line-height: 25px;
  color: #fff;
  background: #1d315d;
  padding: 0;
  margin: 0;
  border-radius: 50%;
  text-align: center;
}
.about-profile-close-icon {
  display: none;
  position: absolute;
  right: 10px;
  top: 5px;
  height: 25px;
  width: 25px;
  font-size: 50px;
  line-height: 25px;
  color: #fff;
  padding: 0;
  margin: 0;
  text-align: center;
  font-weight: 100;
}
.about-profile-info-gray {
  background: #B6B6B6;
  /*#d1d1d1*/
  position: relative;
  color: #fff;
  padding: 5%;
  vertical-align: middle;
}
.about-profile-info-gray span,
.about-profile-info-gray p {
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  font-weight: 100;
}
.about-profile-info-gray span b,
.about-profile-info-gray p b {
  font-weight: 900;
}
#map {
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
  overflow: hidden;
}
.refences-map {
  height: 300px;
}
.contact-map {
  height: 420px;
}
.country-list {
  text-align: center;
}
.country-list ul {
  margin: 0;
  padding: 0;
}
.country-list li {
  padding: 0;
  margin: 20px 0;
  list-style-type: none;
}
.country-list a {
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  color: #fff;
  padding: 5px 30px;
  margin: 0;
  text-decoration: none;
}
.country-list a.active {
  background: #fff;
  color: #eb6b00;
}
.work-block a,
.work-block span {
  font-size: 22px;
  font-weight: bold;
  text-align: left;
  margin-left: 5px;
}
.work-block .container-orange a:nth-child(1) span {
  text-decoration: none;
}
.contact-profile {
  position: relative;
  overflow: hidden;
}
.contact-profile-text {
  text-align: center;
  display: none;
  position: absolute;
  bottom: 33%;
  left: 0;
  height: auto;
  width: 100%;
  z-index: 1;
}
.contact-profile-text p {
  font-size: 24px;
  line-height: 24px;
  color: #fff;
  margin: 0;
  padding: 0;
  font-weight: bold;
}
.contact-profile-text span {
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  margin: 0;
  padding: 0;
  font-weight: bold;
}
.contact-profile-text-bkg {
  background: #1949b6;
  background-color: rgba(25, 73, 182, 0.9);
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 0;
}
.contact-profile-info p {
  font-size: 24px;
  color: #fff;
}
.contact-profile-info span {
  font-size: 21px;
  color: #fff;
}
.contact-profile-info-icon {
  display: none;
  position: absolute;
  right: 10px;
  bottom: 10px;
  height: 25px;
  width: 25px;
  font-size: 20px;
  line-height: 25px;
  color: #fff;
  background: #1d315d;
  padding: 0;
  margin: 0;
  border-radius: 50%;
  text-align: center;
  z-index: 1;
}
.contact-profile-close-icon {
  display: none;
  position: absolute;
  right: 10px;
  top: 5px;
  height: 25px;
  width: 25px;
  font-size: 50px;
  line-height: 25px;
  color: #fff;
  padding: 0;
  margin: 0;
  text-align: center;
  font-weight: 100;
  z-index: 1;
}
.country-link {
  width: 100%;
  height: 75px;
  line-height: 75px;
}
.country-link ul {
  width: 100%;
  height: 75px;
  line-height: 75px;
}
.country-link li {
  list-style-type: none;
  display: inline-block;
  width: 14%;
  text-align: center;
}
.country-link a {
  color: #1f3a43;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
.country-link a.active {
  color: #eb6b00;
}
.contact-info {
  font-size: 16px;
  text-align: left;
  padding: 5% 0;
}
.contact-info span {
  font-weight: bold;
  color: #fff;
  text-align: left;
  width: 100%;
  display: block;
  font-size: 16px;
}
.contact-info p {
  font-weight: 100;
  color: #fff;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 100%;
  display: block;
  font-size: 14px;
}
.contact-info a {
  font-weight: 100;
  color: #fff;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 100%;
  display: block;
  font-size: 14px;
}
.contact-info-title {
  font-size: 34px;
  line-height: 34px;
  color: #fff;
  text-align: left;
  width: 100%;
  display: block;
}
.contact-info-subtitle {
  font-weight: bold;
  color: #fff;
  border-bottom: 1px solid #fff;
  margin: 0 0 5px 0;
  padding: 0 0 5px 0;
}
.refences-info {
  margin: 0;
  padding: 2% 0;
}
.refences-info p,
.refences-info span {
  display: block;
  color: #fff;
  font-size: 19px;
  text-align: left;
  font-weight: 100;
}
.refences-info p b,
.refences-info span b {
  font-weight: bold;
}
.docks-block-gray span {
  font-size: 19px;
  line-height: 21px;
  font-weight: bold;
  text-align: left;
  margin: 0;
  padding: 0;
  display: block;
}
.docks-block-gray p {
  font-size: 14px;
  line-height: 18px;
  font-weight: 100;
  text-align: left;
  margin: 0;
  padding: 0;
}
.docks-block-yellow a,
.docks-block-yellow span {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
}
.docks-block-yellow img {
  width: auto;
  height: auto;
  margin: 0 20px;
  padding: 0;
}
.docks-block-email {
  text-align: center;
  width: auto;
  margin: 0 auto;
  padding: 0;
  display: block;
}
.docks-block-email .input-group-field {
  background: #fff;
  color: #343a40;
  font-weight: bold;
  font-size: 18px;
  border: none;
  outline: none;
  margin: 0;
  padding: 10px 10px;
}
.docks-block-email .button {
  background: #d1d1d1;
  border: none;
  outline: none;
  color: #343a40;
  font-weight: bold;
  font-size: 14px;
  margin: 0 16px;
  padding: 10px 15px;
}
.subtitle-section-gray {
  color: #b3b3b3;
  font-size: 50px;
  line-height: 50px;
  width: 100%;
  display: block;
  margin: 0 0 40px 0;
  padding: 0;
}
.news-block-title {
  color: #203b43;
  font-weight: 900;
  font-size: 20px;
  margin: 0;
  padding: 0;
  text-align: left;
  display: block;
}
.news-block-subtitle {
  color: #203b43;
  font-weight: 900;
  font-size: 14px;
  margin: 0;
  padding: 0;
  text-align: left;
  display: block;
}
.news-block-text {
  color: #203b43;
  font-weight: 100;
  font-size: 14px;
  text-align: left;
  margin: 0;
  padding: 0;
}
.news-block-button {
  color: #203b43;
  background: #fff;
  padding: 10px 40px;
  font-weight: 900;
  font-size: 22px;
  line-height: 22px;
  float: right;
  text-decoration: none;
}
.news-block-button:hover {
  text-decoration: none;
}
.breadcrumb-block {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
}
.breadcrumb-block a {
  font-size: 13px;
  line-height: 13px;
  height: 13px;
}
.breadcrumb-block span {
  display: inline-block;
  width: auto;
  margin: 0 2px;
  padding: 0;
  color: #1f3a43;
  font-size: 13px;
  line-height: 13px;
  height: 13px;
}
.breadcrumb-block .active {
  color: #1949b6;
}
.pagination-block {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  text-align: center;
}
.pagination-block span {
  display: inline-block;
  width: auto;
  margin: 0 2px;
  padding: 0;
  font-size: 24px;
  line-height: 24px;
  color: #1949b6;
}
.pagination-block .active {
  color: #1f3a43;
}
#home .menu {
  border: none;
}
.searched-text {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  color: #1f3a43;
  font-size: 14px;
  line-height: 14px;
  font-weight: bold;
}
#videomodal .modal-dialog {
  max-width: 100%;
  width: 100%;
  height: 90vh;
}
#videomodal .modal-dialog .modal-content {
  height: 100%;
}
#videomodal .modal-dialog .modal-content .modal-header {
  padding: 0 15px;
}
#videomodal .modal-dialog .modal-content .modal-header span {
  font-size: 50px;
  font-weight: 100;
  color: #1f3a43;
}
#videomodal .modal-dialog .modal-content p,
#videomodal .modal-dialog .modal-content iframe {
  width: 100%;
  height: 80vh;
}
.reference-slider {
  position: relative;
}
.reference-slider .owl-dots {
  display: none;
}
.reference-slider .slider .left,
.reference-slider .slider .right {
  display: none;
}
.reference-slider .owl-thumb-item {
  width: 100%;
  display: block;
  margin: 20px 0 0 0;
  padding: 0;
  background: #fff;
  outline: none;
  border: none;
  text-align: left;
}
.reference-slider .owl-thumb-item .picture {
  height: 105px;
}
.reference-slider .owl-thumb-item p {
  font-weight: bold;
  font-size: 14px;
  line-height: 14px;
  margin: 5px 0 0 0;
  padding: 0;
}
.reference-slider .owl-nav {
  display: none;
}
.reference-slider .owl-thumbs {
  width: 100%;
  margin: 0;
  padding: 0;
}
.reference-slider-big-img {
  height: 290px;
  width: auto;
}
.reference-slider-big-text {
  width: 100%;
  position: absolute;
  top: 20px;
  text-align: center;
  display: block;
}
.reference-slider-big-text a {
  text-decoration: none;
}
.reference-slider-big-text span {
  color: #1f3a43;
  background: #fff;
  padding: 5px 20px;
  margin: 0;
  font-size: 21px;
  line-height: 20px;
  font-weight: bold;
}
.reference-slider .all .slider-two,
.reference-slider .all .slider {
  width: auto;
  height: auto;
  overflow: hidden;
  border-radius: 3px;
  position: relative;
}
.reference-slider .all .slider-two:hover .left,
.reference-slider .all .slider:hover .left {
  visibility: visible;
  opacity: 1;
  left: 20px;
}
.reference-slider .all .slider-two:hover .right,
.reference-slider .all .slider:hover .right {
  visibility: visible;
  opacity: 1;
  right: 20px;
}
.reference-slider .all .slider-two .item-box,
.reference-slider .all .slider .item-box {
  padding: 0;
  margin: 0;
  overflow: hidden;
  width: 100%;
  height: 230px;
  position: relative;
  background: no-repeat center center;
  background-size: cover;
}
.reference-slider .all .slider-two .left,
.reference-slider .all .slider .left {
  background-image: url("../media/1655/arrow-left.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto;
  cursor: pointer;
  position: absolute;
  z-index: 1;
  top: 23px;
  visibility: hidden;
  opacity: 0;
  transition: all ease 0.25s;
  width: 40px;
  height: 95px;
  left: -40px;
}
.reference-slider .all .slider-two .left:hover,
.reference-slider .all .slider .left:hover {
  visibility: visible;
  opacity: 1;
  left: 3px;
}
.reference-slider .all .slider-two .left.nonl,
.reference-slider .all .slider .left.nonl {
  left: -40px;
  opacity: 0;
  visibility: hidden;
}
.reference-slider .all .slider-two .right,
.reference-slider .all .slider .right {
  background-image: url("../media/1656/arrow-right.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto;
  cursor: pointer;
  position: absolute;
  z-index: 1;
  top: 23px;
  right: -40px;
  visibility: hidden;
  opacity: 0;
  transition: all ease 0.25s;
  width: 40px;
  height: 95px;
}
.reference-slider .all .slider-two .right:hover,
.reference-slider .all .slider .right:hover {
  visibility: visible;
  opacity: 1;
  right: 3px;
}
.reference-slider .all .slider-two .right.nonr,
.reference-slider .all .slider .right.nonr {
  right: -20px;
  opacity: 0;
  visibility: hidden;
}
.reference-slider .all .slider-two {
  width: auto;
  height: auto;
  overflow: hidden;
  position: relative;
}
.reference-slider .all .slider-two .owl-nav {
  display: none;
}
.reference-slider .all .slider-two:hover .left-t {
  visibility: visible;
  opacity: 1;
  left: 3px;
}
.reference-slider .all .slider-two:hover .right-t {
  visibility: visible;
  opacity: 1;
  right: 3px;
}
.reference-slider .all .slider-two .item {
  transition: all ease 0.25s;
  height: 105px;
  border: none;
  cursor: pointer;
}
.reference-slider .all .slider-two .item span {
  font-size: 13px;
  color: #1f3a43;
  font-weight: bold;
}
.reference-slider .all .slider-two .owl-stage {
  padding: 20px 0;
  width: 100%;
}
.reference-slider .all .slider-two .owl-stage .owl-item {
  width: 33.33%;
}
.reference-slider .all .slider-two .left-t {
  background-image: url("../media/1655/arrow-left.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto;
  cursor: pointer;
  position: absolute;
  z-index: 1;
  top: 23px;
  visibility: hidden;
  opacity: 0;
  transition: all ease 0.25s;
  width: 40px;
  height: 95px;
  left: -40px;
}
.reference-slider .all .slider-two .left-t:hover {
  visibility: visible;
  opacity: 1;
  left: 3px;
}
.reference-slider .all .slider-two .left-t.nonl-t {
  left: -40px;
  opacity: 0;
  visibility: hidden;
}
.reference-slider .all .slider-two .right-t {
  background-image: url("../media/1656/arrow-right.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto;
  cursor: pointer;
  position: absolute;
  z-index: 1;
  top: 23px;
  right: -40px;
  visibility: hidden;
  opacity: 0;
  transition: all ease 0.25s;
  width: 40px;
  height: 95px;
}
.reference-slider .all .slider-two .right-t:hover {
  visibility: visible;
  opacity: 1;
  right: 3px;
}
.reference-slider .all .slider-two .right-t.nonr-t {
  right: -40px;
  opacity: 0;
  visibility: hidden;
}
.projects-slider .all .slider-two {
  width: auto;
  height: auto;
  overflow: hidden;
  position: relative;
}
.projects-slider .all .slider-two .owl-nav {
  display: none;
}
.projects-slider .all .slider-two:hover .left-t {
  visibility: visible;
  opacity: 1;
  left: 3px;
}
.projects-slider .all .slider-two:hover .right-t {
  visibility: visible;
  opacity: 1;
  right: 3px;
}
.projects-slider .all .slider-two .item {
  transition: all ease 0.25s;
  height: 265px;
  border: none;
  cursor: pointer;
}
.projects-slider .all .slider-two .item a {
  text-decoration: none;
}
.projects-slider .all .slider-two .item span {
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
  color: #fff;
  margin: 0;
  padding: 0;
}
.projects-slider .all .slider-two .item p {
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  margin: 0;
  padding: 0;
}
.projects-slider .all .slider-two .owl-stage {
  padding: 20px 0;
  width: 100%;
}
.projects-slider .all .slider-two .owl-stage .owl-item {
  width: 33.33%;
}
.projects-slider .all .slider-two .left-t {
  background-image: url("../media/1655/arrow-left.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto;
  cursor: pointer;
  position: absolute;
  z-index: 1;
  top: 110px;
  visibility: hidden;
  opacity: 0;
  transition: all ease 0.25s;
  width: 80px;
  height: 95px;
  left: -80px;
}
.projects-slider .all .slider-two .left-t:hover {
  visibility: visible;
  opacity: 1;
  left: 3px;
}
.projects-slider .all .slider-two .left-t.nonl-t {
  left: -40px;
  opacity: 0;
  visibility: hidden;
}
.projects-slider .all .slider-two .right-t {
  background-image: url("../media/1656/arrow-right.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto;
  cursor: pointer;
  position: absolute;
  z-index: 1;
  top: 110px;
  right: -80px;
  visibility: hidden;
  opacity: 0;
  transition: all ease 0.25s;
  width: 80px;
  height: 95px;
}
.projects-slider .all .slider-two .right-t:hover {
  visibility: visible;
  opacity: 1;
  right: 3px;
}
.projects-slider .all .slider-two .right-t.nonr-t {
  right: -40px;
  opacity: 0;
  visibility: hidden;
}
.projects-slider-block {
  position: relative;
}
.projects-slider-block:hover .projects-slider-block-text {
  display: block;
}
.projects-slider-block:hover .projects-slider-block-text-bkg {
  display: block;
}
.projects-slider-block .picture {
  height: 265px;
}
.no-result {
  min-height: 400px;
  background: transparent;
  color: #343a40;
  font-size: 19px;
  line-height: 21px;
  font-weight: bold;
  text-align: left;
  margin: 0;
  padding: 0;
  display: block;
}
.projects-slider-block-text {
  text-align: center;
  display: none;
  position: absolute;
  bottom: 40%;
  left: 0;
  height: auto;
  width: 100%;
  z-index: 1;
}
.projects-slider-block-text-bkg {
  background: #1949b6;
  background-color: rgba(25, 73, 182, 0.9);
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 0;
}
.homepage-lines {
  margin: 0;
  position: absolute;
  top: 200px;
  left: -1%;
}
.refences-lines {
  margin: -300px 0 100px -40px;
}
.contact-lines {
  margin: -300px 0 100px -40px;
}
.news-lines {
  margin: -300px 0 100px -40px;
}
.search-lines {
  margin: -150px 0 100px -40px;
}
.work-lines {
  margin: -150px 0 0 -40px;
}
.about-lines {
  margin: -150px 0 0 0;
}
#references {
  /*padding: 20px 0 0 0;*/
  padding: 0;
}
.homepage-block {
  background: linear-gradient(0deg, transparent 90%, #fff 10%);
}
#home,
#about-us,
#references,
#references-slider,
footer {
  background: #fff;
}
#references-slider {
  padding: 20px 0;
}
#about-us {
  background-image: url("../media/1669/about_lines.png");
  background-position: 0 90%;
  background-size: initial;
  background-repeat: repeat-x;
  background-color: #fff;
}